---
group:
  name: 'Oldpan'
  description: ''
  projects:
  - name: 'bigwatermelon'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'faceswap-deepfake-pytorch'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pytorch-memory-utils'
    description: ''
    mirrorRelease: false
    topic: ''
  